How to install libgcj16-awt on Debian Unstable (Sid)